@CHARSET "UTF-8";
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, pre, a, address, code, b, em, img,
dl, dt, dd, ol, ul, li, fieldset, form, label, footer,
header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover, a:active, a:focus {
    color: #e87518;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul, ol, li {
    list-style-type: none;
}

select, input, img, select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table, th, td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1, h2, h3, h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}
.hot a{margin-right: 6px;}

@font-face {
    font-family: 'constan2';
    src: url('/template/default/assets/fonts/Microsoft JhengHei UI/msjhl_0.ttc') format('truetype');
}

.ssddds {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.demo-message-wrap input::-webkit-input-placeholder,
.demo-message-wrap textarea::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
}

.demo-message-wrap input:-moz-placeholder,
textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

.demo-message-wrap input::-moz-placeholder,
textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
}

.demo-message-wrap input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #fff;
}

.demo-message-wrap input[type='text']::-webkit-input-placeholder {
    color: #fff;
}

.aby_hh li:hover .aby_hh_img img {
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}

.ddgg {
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/3edb182bd586f072e960308466a92574d7b669c9.png) no-repeat;
    width: 44px;
    height: 44px;
    background-size: 100% 100%;
    float: right;
    margin-top: 40px;
}

.formsearch2 {
    position: absolute;
    top: 95px;
    width: 300px;
    right: 0px;
    display: none;
    z-index: 9999;
}

.nei {
    background:#f6f6f6;
    background-size: 100% 100%;
    padding: 4% 0;
}

.ab {
    text-align: center;
}

.ab_tt {
    font: 600 40px/50px "Microsoft Yahei";
    color: #3d3d3d;
}

.ab_yy {
    font: 400 20px/40px "Arial";
    color: #00913e;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.aby {
    font: 400 16px/36px "Microsoft Yahei";
    color: #616161;
    text-align: center;
    padding: 2% 6%;
}

.abmm {
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/1a04da49ba55a1e20c81a267b7041ad7ddf9cda7.png) top center no-repeat;
    width: 121px;
    height: 121px;
    background-size: 100% 100%;
    margin: 1% auto 0;
    font: 400 20px/121px "Microsoft Yahei";
    text-align: center;
}

.abmm a {
    color: #fff;
}

.container-fluidgg {
    padding: 0 12%;
}

.abngg {
    margin-top: 4%;
}

.abngg_tt {
    font: 600 98px/60px "Microsoft Yahei";
    color: #00913e;
    position: relative;
}

.abngg_tt span {
    font: 400 48px/60px "Microsoft Yahei";
}

.abngg_tt em {
    font: 400 30px/30px "Microsoft Yahei";
    position: absolute;
    top: 0px;
}

.abngg_tt dd {
    font: 400 30px/20px "Microsoft Yahei";
    position: absolute;
    top: 0px;
    right: 0px;
}

.abngg_yy {
    font: 400 24px/50px "Microsoft Yahei";
    color: #4d4d4d;
}

.nei1 {
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/21831d453458bff35894f467d04e9ae820646085.png) top center no-repeat;
    background-size: 100% 100%;
}

.zhixia {
    overflow: hidden;
}

.zhixia_img {
    width: 25%;
    height: auto;
    float: left;
    position: relative;

}

.mimh {
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(159, 189, 67, 0.4);
    width: 100%;
    height: 100%;
}

.zhixia_nei {
    width: 75%;
    padding: 4% 20% 5.5% 6%;
    float: left;
}

.nidnh img {
    width: 100%;
    height: auto;
}

.zhixiao .swiper-slide {
    height: 100% !important;
}

.mendi {
    float: left;
    width: 70%;
    position: relative;
}

.zhixiao {
    overflow: hidden;
    flex-direction: column;
    position: relative;
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.zhixia_nei_tt {
    font: 400 36px/45px "Microsoft Yahei";
    /*color: #d7e3b0;*/
    color:#fff;
}

.zhixia_nei_rong {
    color: #fff;
    font: 400 16px/33px "Microsoft Yahei";
    padding: 4% 0 0 10%;
}

.picList .slick-list li:hover .mimh {
    opacity: 0;
    cursor: pointer;
}

.picList .slick-list li:hover .zhixia_nei {
    background: #fff;
}

.picList .slick-list li:hover .zhixia_nei_tt {
    color: #00913e;
}

.picList .slick-list li:hover .zhixia_nei_rong {
    color: #5a5a5a;
}

.picScroll-top {
    position: relative;
}

.picScroll-top .slick-prev {
    position: absolute;
    top: 40%;
    right: 30%;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/bf320ef5a9cc39e091d78d954aa6cee160cf5686.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100% 100%;
    z-index: 99999;
    outline: none;
    font-size: 0px;
    cursor: pointer;
    border: none;
}

.picScroll-top .slick-next {
    position: absolute;
    top: 49%;
    right: 30%;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/386c3d88a1a1ec18e6fcf5d5db2cf66ea9316d7d.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100% 100%;
    z-index: 99999;
    outline: none;
    font-size: 0px;
    cursor: pointer;
    border: none;
}

.picScroll-top .slick-vertical .slick-slide {
    border: none;
    outline: none;

}

.zhi {
    float: left;
    width: 17%;
    margin-left: 13%;
    color: #fff;
    text-align: center;
    padding: 4% 0 0 0;
}

.abngg li {
    text-align: center;
}

.zhi_tt {
    font: 600 40px/60px "Microsoft Yahei";
    letter-spacing: 12px;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    float: left;
}

.zhi_yy {
    font: 400 24px/30px "Microsoft Yahei";
    letter-spacing: 1px;
    text-transform: uppercase;
    /*color: #dde7c4;*/
    color:#fff;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    float: left;
    padding-left: 36%;

}

.zhi_more {
    width: 30%;
    margin: 6% auto 0;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    font: 400 16px/40px "Microsoft Yahei";
}

.nei2 {
    background:#fff;
    background-size: 100% 100%;
    padding: 4% 0 6% 0;
    overflow: hidden;
}

.canp .cahung {
    height: 0px;
    overflow: hidden;

}

.canp .cutt {
    height: auto !important;
}

.fenleiyu {
    /* width: 29%; */
    margin: 2% auto 0;
    display: flex;
    text-align: center;
    justify-content: center;
}

.fenleiyu li {
    /* display: inline-block; */
    font: 600 20px/50px "Microsort Yahei";
    color: #5a5a5a;
    margin: 0 25px;
    border: #a7a7a7 1px solid;
    border-radius: 5px;
    width: 116px;
}

.fenleiyu li a {
    /* margin: 0 0.8vw; */display: block;
}

.fenleiyu li:hover, .fenleiyu li.on {
    background: #00913e;
    position: relative;
    color: #fff;
    cursor: pointer;
    border: #00913e 1px solid;
}

.fenleiyu li:hover a, .fenleiyu li.on a {
    color: #fff;
}

.canp {
    margin-top: 4%;
}

.ghugh .swiper-wrapper .swiper-slide {
    text-align: center;
}

.ghugh_img img {
    max-width: 100%;
    height: auto;
    border: #00913e 4px solid;
    border-radius: 50%;
}

.ghugh_nei_tt {
    font: 600 20px/50px "Microsoft Yahei";
    color: #5a5a5a;
}

.ghugh_nei_more {
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/570c8c0fa9db14a59233dc8a7994b34362df877f.png) top center no-repeat;
    width: 36px;
    height: 36px;
    background-size: 100% 100%;
    margin: 2% auto 0;
}

.ghugh {
    position: relative;
    overflow: hidden;
}

.ghugh .swiper-wrapper {
    box-sizing: border-box;
}

.ghugh .slick-prev {
    position: absolute;
    top: 30%;
    left: 0%;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/d2239e474e5b74a93b80d183b8feca7a80ee10c5.png) no-repeat;
    width: 52px;
    height: 52px;
    background-size: 100% 100%;
    z-index: 9999;
    font-size: 0;
    outline: none;
    border: none;
}

.ghugh .slick-next {
    position: absolute;
    top: 30%;
    right: 0%;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/59034e1ed8c5ffccbe918ab9d76859ead92af6d0.png) no-repeat;
    width: 52px;
    height: 52px;
    background-size: 100% 100%;
    z-index: 9999;
    font-size: 0;
    outline: none;
    border: none;
}

.ghugh_img {
    border: rgba(159, 189, 67, 0) 1px solid;
    border-radius: 50%;
    width: 231px;
    height: 231px;
    margin: 0 auto;
    padding: 2%;
}

.ghugh_nei {
    text-align: center;
}

.ghugh .slick-list .swiper:hover .ghugh_img {
    border: rgba(0, 145, 62, 1) 1px solid;
}

.swiperggg .slick-list {
    padding: 0 3.5%;
}

.tupng .col-md-4 {
    padding: 0px;
    outline: none;
}

.tupng_img img {
    width: 100%;
    height: auto;
}

.tupng li {
    position: relative;
}

.tupng_nn {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    opacity: 1;
}

.tupng_nn_tt {
    font: 400 20px/40px "Microsoft Yahei";
    color: #ffffff;
    text-align: center;
    border: #fff 1px solid;
    width: 40%;
    margin: 70% auto 0;
    display: block;
}

.tupng_nn_tt a {
    color: #fff;
}

.tupng_mm {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #00913e;
    padding: 10%;
    text-align: center;
    opacity: 0;
}

.tupng_mm_hh {
    font: 400 16px/40px "Microsoft Yahei";
    color: #ffffff;
    text-align: center;
    border: #fff 1px solid;
    width: 40%;
    margin: 0 auto;
}

.tupng_mm_hh a {
    color: #fff;
}

.tupng li:hover .tupng_mm {
    opacity: 1;
}

.tupng li:hover .tupng_nn {
    opacity: 0;
}

.beingj {
    position: relative;
}

.huhg img {
    width: 100%;
    display: block;
}

.fenga {
    position: absolute;
    top: 10%;
    z-index: 999;
}

.nei3 {
    position: relative;
    overflow: hidden;
}

.nei3 .col-md-9 {
    padding: 0px;
}

.nei3 .col-md-3 {
    padding: 0px;
}

.fenga {
    color: #fff;
    padding-right: 13%;
    text-align: center;
    padding: 4% 0 0 14%;
}

.beingj {
    color: #fff;

}

.fenga_tt {
    font: 600 40px/60px "Microsoft Yahei";
    letter-spacing: 12px;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    float: left;
}

.fenga_yy {
    font: 400 24px/30px "Microsoft Yahei";
    letter-spacing: 1px;
    text-transform: uppercase;
    /*color: #dde7c4;*/
    color:#fff;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: vertical-lr;
    float: left;
    padding-left: 15%;
}

.fenga_mouu {
    width: 60%;
    margin-top: 6%;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    font: 400 16px/40px "Microsoft Yahei";
    margin-left: 10%;
}

.fenga_mouu a {
    color: #750714;display: block;
    text-transform: uppercase;
}

.fenga {
    width: 50%;
}

.tupng .slick-prev {
    position: absolute;
    top: 53%;
    right: -8%;;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/3a419aea4df2469effe2e741cefb715cc42e6a0a.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100% 100%;
    outline: none;
    cursor: pointer;
    border: none;
    z-index: 9999;
    font-size: 0px;
}

.tupng .slick-next {
    position: absolute;
    top: 53%;
    right: -12%;
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/e3ad1a15e6e05014f9d81f4efa59b8d1e8403fec.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100% 100%;
    outline: none;
    cursor: pointer;
    border: none;
    z-index: 9999;
    font-size: 0px;
}

.nei4 {
    background:#fff;
    background-size: 100% 100%;
    padding: 4% 0;
    border-bottom: #00913e 4px solid;
}

.xww {
    border: #e6e6e6 3px solid;
    margin-top: 3%;
}

.xww_img {
    float: left;
    width: 40%;
}

.xww_img img {
    width: 100%;
    height: auto;
}

.xww_nei {
    float: right;
    width: 58%;
    padding: 2% 0;
    padding-right: 2%;
}

.xww_nei_tt {
    font: 400 24px/40px "Microsoft Yahei";
    color: #515151;
}

.xww_nei_yy {
    font: 600 20px/40px "Microsoft Yahei";
    color: #00913e;
    padding-top: 5px;
}

.xww_nei_yy a {
    color: #00913e;
}

.xww_nei_rong {
    color: #515151;
    font: 400 16px/30px "Microsoft Yahei";
}

.xww_nei_more {
    background: url(https://static.xypt.net.cn/10a39f1f/21/08/18e498bef3626c5108be252fbf1c490c3c33dd72.png) top center no-repeat;
    background-size: 100% 100%;
    font: 400 14px/49px "Microsoft Yahei";
    color: #515151;
    float: left;
    width: 149px;
    padding-left: 15px;
    margin-top: 20px;
}

.xww_nei_more a {
    color: #515151;
}

.xgfg {
    margin-top: 4%;
}

.bainkng {
    border: #e6e6e6 3px solid;
    padding: 3%;
}

.xww_nei_tt1 {
    font: 400 24px/40px "Microsoft Yahei";
    color: #515151;
}

.xww_nei_yy1 {
    font: 600 20px/40px "Microsoft Yahei";
    color: #515151;
    padding-top: 5px;
}

.xww_nei_yy1 a {
    color: #515151;
}

.xww_nei_rong1 {
    color: #515151;
    font: 400 16px/30px "Microsoft Yahei";
}

.xgfg li:hover .bainkng {
    background: #00913e;
}

.xgfg li:hover .xww_nei_tt1 {
    color: #fff;
}

.xgfg li:hover .xww_nei_yy1 a {
    color: #fff;
}

.xgfg li:hover .xww_nei_rong1 {
    color: #fff;
}

.youdng {
    font: 400 14px/30px "Microsoft Yahei";
    color: #333;
    padding-top: 20px;
}

.x-copyright {
    font: 400 16px/24px "Microsoft Yahei";
    color: #515151;
    margin-top: 9%;
}

.x-copyright a {
    color: #515151;
}

@media (max-width: 1600px) {
    .container-fluid {
        padding: 0px 4.333333%;
    }

    .container-fluidgg {
        padding: 0 6%;
    }

    .picScroll-top .slick-prev, .picScroll-top .slick-next {
        right: 20%;
    }

    .zhixia_nei {
        padding: 4% 20% 5.2% 6%;
    }
}

@media (max-width: 1600px) {
    .x-menu > li > a {
        padding: 0 1.3vw;
    }

    .zhixia_nei {
        padding: 4% 20% 3.2% 6%;
    }

    .fenleiyu {
        /* width: 42% */
    }

    .swiperggg .slick-list {
        padding: 0 3%;;
    }

    .tupng .slick-next, .tupng .slick-prev {
        top: 68%;
    }

    .tupng .slick-next {
        right: -14%;
    }
}

@media (max-width: 1440px) {
    .xww_nei_more {
        margin-top: 0px;
    }
}

@media (max-width: 1366px) {
    .x-menu > li > a {
        padding: 0 1.1vw;
    }

}

@media (max-width: 1200px) {
    .x-menu > li > a {
        padding: 0 0.8vw;
    }

    .container-fluidgg {
        padding: 0 3%;
    }

    .abngg_tt {
        font: 600 65px/60px "Microsoft Yahei";
    }

    .abngg_yy {
        font: 400 20px/35px "Microsoft Yahei";
    }

    .zhi {
        margin-left: 0px;
    }

    .mendi {
        width: 83%;
    }

    .fenleiyu {
        /* width: 55%; */
    }

    .swiperggg .slick-list {
        padding: 0px;
    }

    .x-copyright {
        font: 400 14px/45px "Microsoft Yahei";
    }

    .fenga_mouu {
        width: 80%;
    }

    .xww_nei_tt {
        font: 400 24px/20px "Microsoft Yahei";
    }

    .xww_nei_rong {
        font: 400 14px/30px "Microsoft Yahei";
    }

    .abngg_tt {
        font: 600 46px/60px "Microsoft Yahei";
    }

    .abngg_tt dd {
        font: 400 20px/20px "Microsoft Yahei";
        position: absolute;
        top: 0px;
        right: 9px;
    }
}
@media(max-width: 1893px){
  .x-menu > li > a{padding: 0 1.4vw;}
}
@media(max-width: 1793px){
  .x-menu > li > a{padding: 0 1.3vw;}
}
@media(max-width: 1705px){
  .x-menu > li > a{padding: 0 1.2vw;}
  .x-logo{left: 42%;line-height: 120px;}
}

@media(max-width: 1460px){
  .ddgg{display: none;}
  .x-menu{float: none;width: 100%;}
  .x-menu > li > a{padding: 0 1.3vw;}
  .x-logo{left: 44%;line-height: 110px;}
}
@media (max-width: 1024px) {
	.ddgg{display: none;}
	.x-menu{width: 100%;float: none;}
	.x-logo{left: 45%;}
	.x-menu > li:nth-child(6) {
    margin-left: 22%;
}
    .zhi_more {
        width: 62%;
    }

    .fenga {
        width: 77%;
    }

    .tupng .slick-next, .tupng .slick-prev {
        top: 80%;
    }

    .tupng .slick-next {
        right: -23%;
    }

    .tupng .slick-prev {
        right: -15%;
    }

    .xww_nei_more {
        display: none
    }

    .xww_nei {
        padding: 1% 0;
    }

    .x-copyright {
        font: 400 12px/45px "Microsoft Yahei";
    }

    .x-layout-desc {
        font-size: 12px;
    }

    .picScroll-top .slick-prev, .picScroll-top .slick-next {
        right: 7%;
    }

    .container-fluid {
        padding: 0px 1.333333%;
    }

    .x-menu > li > a {
        padding: 0 0.5vw;
    }
    .x-logo{line-height: 96px;}
}
@media (max-width: 992px){
	.x-menu > li:nth-child(6) {
    margin-left: 20%;
}
}

@media (max-width: 768px) {
    .aby {
        font: 400 14px/30px "Microsoft Yahei";
        color: #616161;
        text-align: center;
        padding: 0px;
    }

    .abngg_tt {
        font: 600 26px/60px "Microsoft Yahei";
    }

    .abngg_tt em {
        font: 395 18px/42px "Microsoft Yahei";
    }

    .abngg_tt dd {
        font: 400 14px/20px "Microsoft Yahei";
        position: absolute;
        top: 7px;
        right: 18px;
    }

    .abngg_yy {
        font: 400 15px/35px "Microsoft Yahei";
    }

    .zhi, .slick-dots {
        display: none !important;
    }

    .mendi {
        width: 100%;
        padding-left: 1%;
    }

    .zhixia_nei {
        padding: 4% 9% 2% 6%;
    }

    .zhixia_nei_tt {
        font: 400 25px/30px "Microsoft Yahei";
    }

    .fenleiyu {
        /* width: 60%; */
        margin: 0 auto;
    }

    .ghugh_img {
        width: 150px;
        height: 150px;
    }

    .beingj {
        display: none;
    }

    .xww_nei_yy {
        font: 400 16px/35px "Microsoft Yahei";
    }

    .xww_nei_rong {
        font: 400 12px/22px "Microsoft Yahei"
    }

    .xww_nei_tt {
        font: 400 19px/11px "Microsoft Yahei";
    }

    .x-layout-contact {
        display: none;
    }

    .x-copyright {
        margin-top: 0px;
        line-height: 24px;
    }

    .page-banner, .x-banner {
        margin-top: 60px;
    }
    .x-layout-logo{width: 58%;margin-bottom: 12px;}
}

@media (max-width: 425px) {
    .ab_tt {
        font: 600 27px/35px "Microsoft Yahei";
    }

    .ab_yy {
        font: 400 15px/33px "Arial";
        color: #00913e;
        text-transform: uppercase;
        letter-spacing: 7px;
    }

    .abngg_tt dd {
        right: -22px;
    }

    .abngg_yy {
        font: 400 15px/26px "Microsoft Yahei";
    }

    .picScroll-top .slick-prev, .picScroll-top .slick-next {
        display: none !important;
    }

    .zhixia_img {
        float: none;
        width: 100%;
    }

    .mendi {
        padding-left: 0px;
    }

    .fenleiyu {
        /* width: 112%; */
    }

    .xww_img {
        float: none;
        width: 100%;
    }

    .xww_nei {
        float: none;
        width: 100%;
        padding: 3%;
    }

    .x-layout-menu dl dt {
        font-size: 13px;
    }

    .x-layout-menu dl dd a {
        font-size: 12px;
    }

    .x-copyright {
        display: none;
    }

    .xww_nei_yy1 {
        font: 600 16px/40px "Microsoft Yahei";
    }

    .xww_nei_rong1 {
        font: 400 14px/24px "Microsoft Yahei";
    }

    .xgfg li {
        margin-bottom: 4%;
    }

    .fenleiyu li {
        width: auto;
        font-size: 14px;
        line-height: 34px;
        padding: 0 10px;
        margin: 0 12px;
    }
}


/*手机底部*/
@media (max-width:768px){
 .db{display:block!important;}
}


.dbb{height:50px;}

/* 页脚 */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #00913e;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #ffffff;
  line-height: 30px;padding:10px 0;
  font-size: 0;
}

.footer ul li.active {
  background: #da251c;
}

.footer ul li a {
  display: block;color:#fff;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;color:#fff;
}


.footer li .icon-home{ background: url(https://static.xypt.net.cn/10a39f1f/21/08/e73927e1315f0f4a1686bf92334ea3a78fedbdf0.png) no-repeat;width:20px;height:20px;}
.footer li .icon-home2{ background: url(https://static.xypt.net.cn/10a39f1f/21/08/8a2a649cb84fd859b482dd8d074327598d5c6879.png) no-repeat;width:20px;height:20px;}
.footer li .icon-phone{ background: url(https://static.xypt.net.cn/10a39f1f/21/08/fe39ed432ea807501165b924e0f7a157e2d4f4b4.png) no-repeat;width:20px;height:20px;}
.footer li .icon-contact{ background: url(https://static.xypt.net.cn/10a39f1f/21/08/304210633020270d57ac8bea36386f530fd5b45e.png) no-repeat;width:20px;height:20px;}

.footer li .icon-phone:before{font-size:0;}


<!--耗时1774332283.7721秒-->